@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Outfit:wght@100..900&display=swap");
html {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

body {
  font-family: "Outfit", sans-serif;
  transition: all 0.5s;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
:root {
  --black-color: #000;
  --white-color: #fff;
  --orange-color: #df5101;
  --fontssize20: 1.25rem;
  --fontssize14: 0.875rem;
  --fontssize10: 0.625rem;
  --fontsize18: 1.125rem;
  --fontsize22: 1.375rem;
  --fontsize24: 1.5rem;
  --fontsize28: 1.75rem;
  --fontsize35: 2.188rem;
  --fontsize44: 2.75rem;
  --fontsize50: 3.125rem;
  --fontsize54: 3.375rem;
  --fontsize62: 3.875rem;
  --fontsize64: 4rem;
  --fontsize75: 4.688rem;
  --fontsize80: 5rem;
  --fontsize100: 6.25rem;
}
.container,
.container-fluid {
  overflow-x: hidden;
}
button:focus {
  border: 0;
  outline: none;
  box-shadow: none;
}
button {
  border: 0;
  outline: 0;
}
section {
  position: relative;
  padding: 5rem 0;
}
.owl-theme .owl-dots .owl-dot {
  font-size: 0;
}
.owl-theme .owl-dots .owl-dot.active {
  width: 33px;
  height: 33px;
  border-radius: 50%;
  margin: auto;
  z-index: 1;
  background: var(--orange-color);
}
.owl-theme .owl-dots .owl-dot span {
  margin: auto;
}
.owl-theme .owl-nav.disabled + .owl-dots button {
  margin: 0 10px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background-color: var(--black-color);
}
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  margin: auto;
}
.owl-carousel,
.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
}
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: var(--white-color);
}
p {
  color: var(--black-color);
  font-family: "inter", sans-serif;
}
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.hamburger span {
  display: block;
  width: 28px;
  height: 2px;
  background: var(--orange-color);
  border-radius: 3px;
  transition: 0.3s;
}
.defult-btn {
  flex: 1 1 auto;
  height: 70px;
  color: var(--white-color);
  background-color: var(--orange-color);
  letter-spacing: 3%;
  line-height: 100%;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  border-radius: 6px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  transition: 0.3s ease-out;
  width: 217px;
}
.btn-tranp {
  border: 1px solid #ffffff;
  background-color: transparent;
  margin-left: 20px;
}
.section-heading h2 {
  margin: 1rem 0;
  font-size: var(--fontsize80);
  font-weight: 700;
  line-height: 89px;
  color: var(--white-color);
}
.section-heading p {
  font-size: var(--fontsize22);
  font-weight: 400;
  color: var(--white-color);
}
img {
  max-width: 100%;
  height: auto;
}
main {
  background-image: url("../images/icons/bg-shape.png");
  background-color: var(--black-color);
}
/* main-header */

.main-header {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99;
}
.navbar-area {
  border-radius: 11px;
  padding: 1rem 0;
}
.navbar {
  padding: 0;
  justify-content: space-between;
}
.headerlogo img {
  width: 200px;
}
.navbar-expand-lg .navbar-collapse {
  justify-content: center;
}

:is(.site-nav, .navbar-nav) .nav-link {
  font-size: 25px;
  color: var(--white-color);
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 3%;
  text-transform: uppercase;
}
.navbar-nav {
  gap: 35px;
}
.nav-link:after {
  content: "";
  display: block;
  width: 0;
  height: 4px;
  background: var(--orange-color);
}
.nav-link:hover:after {
  width: 100%;
  transition: width 0.3s;
}
.navbar-nav .nav-link:hover {
  color: var(--orange-color);
}
.header-button img {
  margin-left: 10px;
  width: 10px;
}
.defult-btn.header-button {
  position: relative;
  overflow: hidden;
  transition: all 1000ms;
}
/* .defult-btn.header-button:hover {
  color: #ffffff;
  transform: scale(1.1);
  border: none;
} */
.defult-btn.header-button:hover img {
  filter: invert(1);
}
.defult-btn.header-button::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 0;
  width: 0;
  height: 100%;
  background: linear-gradient(157deg, #df510136 0%, #fb9d2f 100%);
  transform: skewX(45deg);
  z-index: -1;
  transition: width 1000ms;
}

.defult-btn.header-button:hover::before {
  width: 240px;
}
.offcanvas-end {
  width: 100%;
  background-color: var(--black-color);
}
.offcanvas-end .headerlogo img {
  width: 130px;
}
.offcanvas-header .btn-close {
  background-color: var(--white-color);
  color: var(--black-color);
  opacity: 1;
}

/* end-main-header */
/* main-banner */

.main-banner {
  padding: 0 0 5rem;
  position: relative;
  overflow: hidden;
}
.sub-title {
  color: var(--orange-color);
  font-size: var(--fontsize20);
  font-weight: 700;
  line-height: 28px;
  text-transform: uppercase;
}
.banner-img {
  margin-left: -5rem;
  position: relative;
  z-index: 1;
}
.banner-area {
  position: relative;
  z-index: 2;
  padding-top: 100px;
  margin-left: 5rem;
}
.shape {
  position: absolute;
  pointer-events: none;
}

.shape-left {
  top: 0;
  left: 0;
  z-index: 0;
}
.shape-bottom {
  bottom: -16%;
  left: 16%;
  z-index: 0;
}
.banner-area .section-heading h1 {
  font-size: var(--fontsize100);
  font-weight: 700;
  color: var(--white-color);
  margin-bottom: 40px;
  padding-top: 20px;
  line-height: 100px;
}
.section-heading :is(h1, h2) span {
  color: var(--orange-color);
}

.banner-area .section-heading p {
  font-weight: 400;
  font-size: var(--fontsize18);
  color: var(--white-color);
  line-height: 28px;
  margin-bottom: 40px;
}

.counting-numbers {
  text-align: center;
}
.counting-numbers * {
  color: var(--orange-color);
}
.counting-numbers h6 {
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 0;
  padding: 4px 0;
}
.counting-numbers p {
  font-size: var(--fontssize14);
  color: var(--white-color);
  text-align: center;
  font-weight: 400;
  line-height: 20px; /* 150% */
  letter-spacing: 1.4px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.counterul {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 40px;
  background: #242424;
  position: relative;
  bottom: 73px;
  right: 30px;
  z-index: 2;
}

/* end-main-banner */
/* visa-hero-section */
.visa-hero-section {
  padding: 0 0 6rem;
}

.visa-hero-section .section-heading h2 {
  margin-bottom: 50px;
}
.visa-hero-section .section-heading h3 {
  font-size: var(--fontsize35);
  font-weight: 700;
  color: var(--white-color);
  margin: 35px 0;
}
.visa-hero-section .section-heading p {
  font-size: var(--fontsize18);
  line-height: 28px;
}
.visa-hero-section .shape-bottom {
  transform: translate(139%, -32%);
  top: 0;
}
.visa-hero-section .shape-left {
  transform: translate(0, -35%);
}
img.shape.img-shape {
  left: 0;
  bottom: 0;
  transform: translate(39%, 34%);
}
.img-layer {
  position: relative;
  z-index: 1;
}
.img-layer {
  position: relative;
  z-index: 1;
}
/* visa-hero-section */

/* our-process-sec */
.our-process-sec {
  overflow: hidden;
}
.services-box {
  background-color: #121212;
  border-radius: 21px;
  padding: 30px 40px;
  position: relative;
}
.services-box h3 {
  font-size: var(--fontsize28);
  font-weight: 700;
  line-height: 28px;
  color: var(--white-color);
  margin: 30px 0;
}
.services-box p {
  color: #9ca3af;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}
.our-process-sec .shape-bottom {
  transform: translate(50%, -18%);
}
.our-process-sec .shape-left {
  transform: translate(-27%, 42%);
}
/* our-process-sec */
/* music-journey */
.music-journey {
  background-color: #df5201d6;
  padding: 0 0 5rem 5.5rem;
}

.music-list li {
  font-size: var(--fontsize18);
  line-height: 43px;
  color: var(--white-color);
  margin: 10px 0;
  font-weight: 400;
  font-family: "inter", sans-serif;
  display: flex;
  align-items: center;
}
.music-list li::before {
  content: "";
  background: url(../images/icons/check.png) no-repeat center;
  display: inline-flex;
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
.music-journey .defult-btn {
  background-color: var(--black-color);
  color: var(--white-color);
  width: 240px;
  margin-top: 20px;
}
/* card-slider-sec */
:is(.card-slider-sec, .gallery-sec) .section-heading {
  text-align: center;
  margin-bottom: 4rem;
}
.card-slider-sec .container-fulid {
  margin-left: 5rem;
}
.dj-box {
  height: 600px;
  border-radius: 20px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.dj-box div h3 {
  font-size: 30px;
  font-weight: 700;
  font-family: "inter", sans-serif;
  line-height: 40px;
  color: var(--white-color);
  margin: 0;
}
.dj-box div span {
  font-size: 17px;
  font-family: "inter", sans-serif;
  font-weight: 400;
  line-height: 25px;
  color: #d1d5db;
}
.dj-one {
  background: url(../images/dj1.webp) center/cover no-repeat;
}
.dj-two {
  background: url(../images/dj2.webp) center/cover no-repeat;
}
.dj-three {
  background: url(../images/dj3.webp) center/cover no-repeat;
}

/* end card-slider-sec */
/* entertainment */
.entertainment-sec .row {
  border: 1px solid #ffffff26;
  border-radius: 14.21px;
  padding: 30px;
  background-color: var(--black-color);
}
.entertainment-img h3 {
  font-size: 37px;
  font-weight: 700;
  line-height: 28px;
  color: var(--white-color);
  margin: 30px 0;
  font-family: "Instrument ", Serif;
}
.entertainment-img span {
  color: #8e8e93;
  font-size: var(--fontsize18);
  font-weight: 400;
}

.song {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 15px;
  border-bottom: 1px solid #222;
  transition: 0.3s;
}

.song:hover {
  background: #05021566;
  cursor: pointer;
}

.song.active {
  background: #525252;
}

.number {
  width: 25px;
  color: #8d8d8d;
  font-size: 16.58px;
}

.song-info {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-left: 10px;
}

.song-info span {
  color: var(--white-color);
  font-size: 18px;
  font-weight: 600;
}

.time {
  color: #bdbdbd;
  font-size: 16.58px;
}
.entertainment-sec .defult-btn {
  width: auto;
  margin-top: 30px;
}
/* entertainment */
/* cta-sec */
.cta-sec .bg-cta {
  background-color: #df520175;
  padding: 50px 30px;
  border-radius: 30px;
}
.cta-content h2 {
  font-size: var(--fontsize56);
  font-weight: 700;
  color: var(--white-color);
}
.cta-content p {
  font-size: var(--fontssize20);
  font-weight: 400;
  color: var(--white-color);
  margin: 1.5rem 0;
}
.cta-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin: 30px 0;
}
.cta-btns li {
  font-size: 1rem;
  font-weight: 500;
  color: var(--white-color);
  background-color: #ffffff13;
  border: 1px solid #fff;
  border-radius: 24px;
  padding: 10px 40px;
}
.cta-sec h3 {
  font-size: var(--fontssize20);
  font-weight: 700;
  color: var(--white-color);
  margin: 1.5rem 0;
  display: block;
}
.cta-sec .defult-btn {
  width: auto;
  margin-top: 30px;
  background-color: var(--white-color);
  color: var(--black-color);
}
/* cta-sec */
/* gallery-sec */

.gallery-sec img {
  width: 100%;

  object-fit: cover;
  display: block;
}
.gallery-sec .shape-left {
  transform: translate(210%, -18%);
}
.gallery-sec .shape-bottom {
  transform: translate(-69%, 2%);
}
.gallery-sec .container-fulid {
  padding: 0 10px;
}
/* gallery-sec */
.testi-wraper p {
  font-size: 24px;
  font-weight: 400;
  line-height: 39px;
  color: var(--white-color);
  margin: 1.5rem 0;
}
.client-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
}
.client-wrap div h4 {
  margin-bottom: 0;
  font-size: var(--fontsize28);
  font-weight: 700;
  color: var(--white-color);
}
.client-wrap div span {
  font-size: var(--fontsize24);
  font-weight: 400;
  color: var(--white-color);
}
/* gallery-sec */
/* testimonials-sec */
.testimonials-sec {
  padding: 6rem 0;
}
.testimonials-sec .shape-bottom {
  transform: translate(35%, 3%);
}
.position-relative {
  position: relative;
}
.testimonials-sec .owl-carousel .owl-item figure img {
  margin: 0 !important;
}
.margin-left {
  display: flex;
  justify-content: end;
}
/* testimonials-sec */
/* footer-form */
.footer-form .shape-bottom {
  transform: translate(115%, -6%);
  top: 0;
}
.footer-form .section-heading h2 {
  font-size: var(--fontsize54);
  font-weight: 700;
  line-height: 62px;
  color: var(--white-color);
}
.footer-form .section-heading p {
  font-size: var(--fontsize18);
  font-weight: 400;
  color: var(--white-color);
}
.bg-form {
  background-color: var(--orange-color);
  border-radius: 24px;
  padding: 30px 20px;
  position: relative;
}
.form_submit .form-group .form-control {
  padding: 20px;
}
/* footer-form */
/* footer-sec */
.footer-sec {
  padding: 5rem 0 0;
  position: relative;
}
.details-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #ffffff26;
  padding: 25px 0;
}

.details-list li {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: 245px;
}

.details-list li div :is(a, p, span) {
  color: #ffffff99;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}
.footer-wraper {
  padding-bottom: 4rem;
}
.footer-wraper .section-heading {
  color: var(--white-color);
}
.footer-wraper p {
  color: var(--white-color);
  margin: 2rem 10rem 0;
}
/* ── NAV (bottom of hero) ── */
.site-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  border-top: 1px solid #ffffff26;
}
.social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.social-media li a img {
  width: 50px;
}
.social-media li:nth-child(1) img:hover {
  background: #e1306c; /* Instagram */
  border-radius: 40px;
}

.social-media li:nth-child(2) img:hover {
  background: #1877f2; /* Facebook */
  border-radius: 40px;
}

.social-media li:nth-child(3) img:hover {
  background-color: #000000; /* X (Twitter) */
  border-radius: 40px;
}
.social-media li:nth-child(4) img:hover {
  background: #ff0033; /* youtube */
  border-radius: 40px;
}

.social-media li:nth-child(5) img:hover {
  background: #800020; /* LinkedIn */
  border-radius: 40px;
}
.social-media:before,
.social-media::after {
  content: "";
  border: 1px solid #ffffff26;
  width: 50%;
}
.copy-right p {
  margin: 0;
  color: #ffffff99;
}
.copy-right p span {
  color: var(--white-color);
}
.privacy-link {
  display: flex;
  align-items: center;
  justify-content: end;
}
.privacy-link li {
  padding: 0 24px;
}
.privacy-link li a {
  color: #ffffff99;
  line-height: 26px;
  text-decoration: none;
}
.privacy-link li:first-child {
  border-right: 2.5px solid #999999;
}

.footer-sec .shape-bottom {
  bottom: 0;
  left: 44%;
}
.footer-sec .shape-left {
  transform: translate(0, 20%);
  height: 570px;
}
/* footer-sec */

/* popup-form */
/* popup-form */
#entry-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999990;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.62);
  display: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  top: 0;
}

:is(.popimgarea :is(h3, h2)) {
  font-size: 32px;
  font-weight: 700;
  text-transform: capitalize;
  -webkit-text-stroke-color: var(--black-color);
  text-align: left;
}
.headingpopup {
  padding: 1rem 2rem 1rem 3rem;
}
.headingpopup h4 {
  font-size: 18px;
  color: #0000006b;
}
.popimgarea img {
  border-radius: 0 0 0 22px;
}
.entry-box {
  background: url(../images/popup-bg.png) center/cover no-repeat;
  padding-top: 0;
  padding: 0;
  max-width: 1243px;
  margin: 0 auto;
  border-radius: 22px;
  position: relative;
}

a#entry-box_close {
  width: 40px;
  height: 40px;
  display: block;
  line-height: 59px;
  color: var(--white-color);
  border-radius: 50%;
  font-size: 32px;
  text-align: center;
  position: absolute;
  right: -15px;
  top: -10px;
  z-index: 999;
  background-color: #03315b;
  box-shadow: 0px 1px 7.5px 0px #000000;
}

.form-btn button {
  background-color: #000;
  padding: 10px 5rem;
  font-size: 27px;
  font-weight: 700;
  color: var(--white-color);
  border-radius: 0;
  border: none;
}
.form-btn-text {
  font-size: 11px;
  color: var(--white-color);
}
a#entry-box_close svg {
  width: 17px;
  height: 17px;
  position: absolute;
  filter: invert(1);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.entry-box .form-text-1 h4 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  margin-bottom: 12px;
  text-align: center;
}

.entry-box .form-text-1 h4 span {
  color: #78b9f8;
  text-transform: uppercase;
}

.col-sm-12.entry-right {
  padding: 30px;
}

.entry-box .form-text-1 p {
  color: var(--white-color);
  font-size: var(--fontsize14);
  line-height: 1.3;
  text-transform: capitalize;
  margin: 0;
  text-align: center;
}

.entry-box .form-text-1 p strong {
  text-transform: uppercase;
}

.entry-box label {
  color: var(--black-color);
  text-transform: capitalize;
}

.form-text-1 {
  position: relative;
  padding-left: 0;
  margin-bottom: 2rem;
}

.entry-box .form-control {
  min-height: 65px;
  border-radius: 13px;
  background-color: #ffffff29;
  color: #ffffff;
  font-size: 15px;
  width: 100%;
  display: block;
  padding: 15px 24px;
  border: 1.64px solid #94caff;
}

.entry-box .form-control {
  margin-bottom: 1.5rem;
}
.entry-box textarea.form-control {
  height: 135px;
}
.entry-box .form-control::placeholder {
  color: #ffffff;
}

/* ===== CONTACT DETAILS SECTION ===== */
.contact-details {
  border-radius: 25.25px;
  background: #fb9d2f26;
  padding: 2rem;
  position: relative;
  border: 1px solid #fb9d2f;
}

.contact-details-sect .sectionHeading {
  margin-bottom: 1rem;
}

.contact-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-box {
  display: flex;
  align-items: center;
  gap: 25px;
  padding: 10px;
  margin-bottom: 2rem;
  border-bottom: 1.26px solid #05021566;
}

.contact-box:nth-child(3) {
  border-bottom: none;
}

.contact-icon figure {
  height: 80px;
  width: 80px;
}

.contact-info h4 {
  color: var(--white-color);
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 35.34px;
  text-transform: uppercase;
}
.contact-info p {
  color: var(--white-color);
  font-size: 1.375rem;
  font-weight: 700;
}

.contact-info a {
  color: var(--white-color);
  text-decoration: none;
  word-break: break-all;
}

.contact-form .form-control {
  background: #343434;
  padding: 15px 20px;
  border: none;
  height: 67px;
  border-radius: 0;
  color: #8d99a1;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

.contact-form .form-control::placeholder {
  color: #8d99a1;
  font-size: 16.53px;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.contact-image {
  position: relative;
}
.contact-form textarea.form-control {
  height: 200px !important;
}
.contact-form .defult-btn {
  font-size: 16.92px;
  width: 450px;
  border-radius: 0;
}
.contact-banner .shape-bottom {
  bottom: -38%;
  left: 20%;
}
